admin
管理员
管理员
  • 发帖数1428
  • 威望130点
  • 注册日期2013-05-04
  • 最后登录2020-02-10
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 原创写手
阅读:409回复:4

RHSA-2017:1574-中危: sudo 安全更新

楼主#
更多 发布于:2019-07-15 15:25


修复命令:
yum update sudo
影响说明
软件:
sudo 1.8.6p3-12.el6
命中:
sudo version less than 0:1.8.6p3-29.el6_9
路径:
/etc/pam.d/sudo
风险重要提醒(必读)
由于云安全中心漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行为仍存在一定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。


另请参考系统软件漏洞修复最佳实践。
喜欢0 评分0
admin
管理员
管理员
  • 发帖数1428
  • 威望130点
  • 注册日期2013-05-04
  • 最后登录2020-02-10
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 原创写手
沙发#
发布于:2019-07-15 15:26
RHSA-2018:1854-重要: 内核 安全和BUG修复更新
修复命令:
yum update kernel
影响说明
软件:
kernel 2.6.32-696.28.1.el6
命中:
kernel version less than 0:2.6.32-754.el6
路径:
/boot/.vmlinuz-2.6.32-696.28.1.el6.x86_64.hmac
风险重要提醒(必读)
由于云安全中心漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行为仍存在一定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。
回复(0) 喜欢(0)     评分
admin
管理员
管理员
  • 发帖数1428
  • 威望130点
  • 注册日期2013-05-04
  • 最后登录2020-02-10
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 原创写手
板凳#
发布于:2019-07-15 15:27
RHSA-2017:1480-重要: glibc 安全更新
修复命令:
yum update glibc
yum update glibc-common
yum update glibc-devel
yum update glibc-headers
yum update nscd
影响说明
软件:
glibc 2.12-1.149.el6_6.5
命中:
glibc version less than 0:2.12-1.209.el6_9.2
路径:
/etc/gai.conf
软件:
glibc-common 2.12-1.149.el6_6.5
命中:
glibc-common version less than 0:2.12-1.209.el6_9.2
路径:
/etc/default
软件:
glibc-devel 2.12-1.149.el6_6.5
命中:
glibc-devel version less than 0:2.12-1.209.el6_9.2
路径:
/usr/include/gnu/stubs-64.h
软件:
glibc-headers 2.12-1.149.el6_6.5
命中:
glibc-headers version less than 0:2.12-1.209.el6_9.2
路径:
/usr/include/_G_config.h
软件:
nscd 2.12-1.149.el6_6.5
命中:
nscd version less than 0:2.12-1.209.el6_9.2
路径:
/etc/nscd.conf
风险重要提醒(必读)
由于云安全中心漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行为仍存在一定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。


另请参考系统软件漏洞修复最佳实践。
回复(0) 喜欢(0)     评分
admin
管理员
管理员
  • 发帖数1428
  • 威望130点
  • 注册日期2013-05-04
  • 最后登录2020-02-10
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 原创写手
地板#
发布于:2019-07-15 15:28
RHSA-2017:0725-中危: bash 安全和BUG修复更新
修复命令:
yum update bash
影响说明
软件:
bash 4.1.2-15.el6_5.1
命中:
bash version less than 0:4.1.2-48.el6
路径:
/bin/bash
风险重要提醒(必读)
由于云安全中心漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行为仍存在一定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。
回复(0) 喜欢(0)     评分
admin
管理员
管理员
  • 发帖数1428
  • 威望130点
  • 注册日期2013-05-04
  • 最后登录2020-02-10
  • 社区居民
  • 最爱沙发
  • 忠实会员
  • 原创写手
4楼#
发布于:2019-07-15 15:29
RHSA-2018:2846-重要: 内核 安全和BUG修复更新
修复命令:
yum update kernel
影响说明
软件:
kernel 2.6.32-696.28.1.el6
命中:
kernel version less than 0:2.6.32-754.6.3.el6
路径:
/boot/.vmlinuz-2.6.32-696.28.1.el6.x86_64.hmac
风险重要提醒(必读)
由于云安全中心漏洞修复在测试中无法覆盖所有系统环境,进行漏洞补丁修复行为仍存在一定风险。为了防止出现不可预料的后果,建议您先通过控制台手动创建快照并自行搭建环境充分测试修复方案。


另请参考系统软件漏洞修复最佳实践。
回复(0) 喜欢(0)     评分
游客

返回顶部